/* Web Fonts */

@font-face {
    font-family: 'helveticaneue';
    src: url('../fonts/helveticaneue_light-webfont.eot');
    src: url('../fonts/helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_light-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue';
    src: url('../fonts/helvetica___-webfont.eot');
    src: url('../fonts/helvetica___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica___-webfont.woff') format('woff'),
         url('../fonts/helvetica___-webfont.ttf') format('truetype'),
         url('../fonts/helvetica___-webfont.svg#HelveticaRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue';
    src: url('../fonts/helveticaneue_medium-webfont.eot');
    src: url('../fonts/helveticaneue_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_medium-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_medium-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_medium-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_medium-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneue';
    src: url('../fonts/helvetica_neu_bold-webfont.eot');
    src: url('../fonts/helvetica_neu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_neu_bold-webfont.woff') format('woff'),
         url('../fonts/helvetica_neu_bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_neu_bold-webfont.svg#helveticaneuebold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Adelle';
    src: url('../fonts/AdelleCyrillicRegular.eot');
    src: url('../fonts/AdelleCyrillicRegular.eot') format('embedded-opentype'),
         url('../fonts/AdelleCyrillicRegular.woff2') format('woff2'),
         url('../fonts/AdelleCyrillicRegular.woff') format('woff'),
         url('../fonts/AdelleCyrillicRegular.ttf') format('truetype'),
         url('../fonts/AdelleCyrillicRegular.svg#AdelleCyrillicRegular') format('svg');
}





